@font-face {
  font-family: "AvenirBlack";
  src: local("Avenir-Black"), url("../fonts/Avenir-Black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "AvenirRoman";
  src: local("AvenirLTStd-Roman"),
    url("../fonts/AvenirLTStd-Roman.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SentinelMedium";
  src: local("Sentinel-MediumItalic"),
    url("../fonts/Sentinel-MediumItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TradeGothic20";
  src: local("TradeGothicLTStd-BdCn20"),
    url("../fonts/TradeGothicLTStd-BdCn20.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TradeGothic18";
  src: local("TradeGothicLTStd-Cn18"),
    url("../fonts/TradeGothicLTStd-Cn18.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.icon-next:before,
.icon-prev:before {
  content: "";
  background-image: url("../img/icon-arrow-2.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 33px;
  height: 33px;
  display: inline-block;
}

.icon-prev:before {
  transform: rotate(-180deg);
}

.icon-instagram {
  height: 21px;
  width: 21px;
  display: inline-block;
  background: url("../img/icon-instagram.png") no-repeat;
  background-size: 100%;
}

.icon-globe {
  width: 15px;
  height: 15px;
  display: inline-block;
  background: url("../img/icon-globe.svg") no-repeat;
  background-size: 100%;
}

.icon-page-link {
  width: 15px;
  height: 7px;
  display: inline-block;
  background: url("../img/icon-page-link.svg") no-repeat;
  background-size: 100%;
}
